Subject: mingw question : Post repetita
From: "Vincent R." <[email-masked]>
To: <[email-masked]>
Cc: Dave Korn <[email-masked]>
Date: Thu, 17 Sep 2009 15:23:43 +0200
List-Id: <cygwin.cygwin.com>

Hi,

After having started some debate about cygdrive prefix (it was not my
goal) I think I have another 
dilemna ;-)
I want to try to compile cegcc-4.4.0 (gcc targetting windows ce) with a
mingw compiler but I don't 
know which one to choose.
As always with open source software I can use :

a) mingw(4.4.0) compiler from mingw project
b) mingw32(4.4.1) compiler from mingw64(maybe renamed in monika) project
c) mingw(3.4.4) from cygwin

When choosing option c) how do you select mingw compiler ? I found some
old post but don't 
know if it's still valid.
Do I need to pass some CFLAGS ?

Dave, by the way when will it be possible to play with your
cygwin-mingw-4.3x compiler

Thanks

PS : I am posting again because I hijacked another thread. Sorry about
that.

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple